	/* You don't need the above styles, they are demo-specific ----------- */
	
	#nav, #nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#nav {
	}
	
	#nav:before,
	#nav:after {
		content: "";
		display: table;
	}
	
	#nav:after {
		clear: both;
	}
	
	#nav {
		zoom:1;
	}
	
	#nav li {
		float: left;
		position: relative;
	}
	
#nav a {
  color: #000;
  display: inline-block;
  float: left;
  font-family: lato;
  font-size: 12pt;
  font-weight: 300;
  padding: 12px 15px;
  text-decoration: none;
  text-transform: uppercase;
}
	
	#nav li:hover > a {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		color: #000!important;
		opacity: 1 !important;
		text-decoration:underline;
	}
	
	*html #nav li a:hover { /* IE6 only */
		background:#000;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out; 
	}
	
	#nav ul {
		background: none repeat scroll 0 0 #4ba1c4;
		border-bottom: 5px solid #3b91b4;
		margin: 20px 0 0;
		opacity: 0;
		position: absolute;
		right: 0;
		top: 40px;
		visibility: hidden;
		z-index: 150;
		_margin: 0; /*IE6 only*/   
		-webkit-transition: all .9s ease-in-out;
		-moz-transition: all .9s ease-in-out;
		-ms-transition: all .9s ease-in-out;
		-o-transition: all .9s ease-in-out;
		transition: all .9s ease-in-out;  
	}

	#nav li:hover > ul {
		opacity: 1;
		visibility: visible;
		margin: 0;
	}
	
	#nav ul ul {
		  margin: 0 0 0 20px;
		  right: 254px;
		  top: -35px;
		_margin: 0; /*IE6 only*/
		-moz-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		-webkit-box-shadow: -1px 0 0 rgba(255,255,255,.3);
		box-shadow: -1px 0 0 rgba(255,255,255,.3);		
	}
	
	#nav ul li {
		_line-height: 0; /*IE6 only*/
		border-bottom: 1px solid #fff;
		display: block;
		float: none;

	}
	
	#nav ul li:last-child {   
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none; 
border-bottom:0px solid #ccc		
	}
	
	#nav ul li a {    
		padding: 12px;
		width: 230px;
		_height: 10px; /*IE6 only*/
		display: block;
		white-space: nowrap;
		float: none;
		text-transform:capitalize;
		text-decoration:none;
		color:#fff;
	}
	
	#nav ul li a:hover {
		color: #fff !important;
		border-radius: 0px !important;
	}
	
	
	#nav ul li:first-child a:hover:after {
		 
	}
	
	#nav ul ul li:first-child a:hover:after {
		border-right-color: #fff; 
		border-bottom-color: transparent; 	
	}

	
	/* Mobile */
	#nav-trigger {
		display: none;
	}
